Version: dev-perl/Net-OpenID-Consumer 1.180.0:0

Depends On: virtual/perl-Digest-SHA dev-perl/HTTP-Message dev-perl/JSON dev-perl/libwww-perl virtual/perl-MIME-Base64 >=dev-perl/Net-OpenID-Common-1.190.0 virtual/perl-Storable virtual/perl-Time-Local virtual/perl-ExtUtils-MakeMaker test? ( dev-perl/CGI virtual/perl-Test-Simple ) dev-lang/perl:=

USE Flags:test

1.180.0
"amd64 ~x86"
comments powered by Disqus